@charset "utf-8";

/* base override */
body {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

p {
	padding: 0;
	margin: 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	margin: 0;
	padding: 0;
}

dl {
	margin: 0;
	padding: 0;
}

dt {
	margin: 0;
	padding: 0;
}

dd {
	margin: 0;
	padding: 0;
}

/*---------- ヘルパークラス ----------*/

/* hover */
.hover{
	opacity: 1;
	transition-property: opacity;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	-ms-filter: "alpha( opacity=100 )";
	filter: alpha(opacity=100);
	zoom:1;
}
.hover:hover {
	opacity: 0.8;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
}

/* IE8対策 */
.hover * {
	filter: alpha(opacity=100)\9; /* IE10以下 */
}
.hover:hover * {
	filter: alpha(opacity=80)\9;
}
.hover:hover *:not(:target) {
  filter: alpha(opacity=100)\9; /* IE9, 10 */
}



/* clearfix */
.cf:before, .cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*---------- #body override ----------*/

#body {
	min-height:0 !important;
	padding:15px 0 10px !important;
}
#body .group{
	padding-bottom:0;
}
.footer_script{
	height:0 !important;
	overflow: hidden;
}

/*---------- #main02 ----------*/

#main02 {
	margin: 0;
	padding: 0 0 0 0;
	color:#333;
}
#main02 .inner {
	width:960px;
	margin:auto;
}
#main02 .min {
	font-family:'A+mfCv-TP明朝 ミドルコントラスト R StdN';
}

/* ----- sec_kv ----- */
.sec_kv {
	width:960px;
	margin:0 auto 50px;
	position:relative;
}
.sec_kv .ttlArea {
	position:absolute;
	width:413px;
	text-align:center;
	left:547px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.sec_kv h2,
.sec_kv p {
	color:#fff;
	line-height:1.3;
	text-shadow: 0 0 7px #555;
}
.sec_kv h2 {
	font-size:44px;
	font-weight:normal;
}
.sec_kv p {
	font-size:26px;
	padding-top:0.5em;
}

/*----- sec01 -----*/
#main02 .sec01 {
	text-align:center;
	padding: 0 0 55px;
}
#main02 .sec01 h2 {
	font-weight:normal;
	font-size:20px;
}
#main02 .sec01 h2 .span01 {
	border-bottom:2px solid #0363B1;
}
#main02 .sec01 h2 .span02 {
	font-size:30px;
	color:#F70072;
}
#main02 .sec01 h2 .span03 {
	color:#F70072;
}
#main02 .sec01 .txt01 {
	background: url(/cms/onlineshop/bb/dg2/sample/img/img.png) center top no-repeat;
	padding:360px 0 60px;
}
#main02 .sec01 .txt01 p {
	font-size:20px;
	line-height:1.7;
}
#main02 .sec01 .txt01 p span {
	font-size:14px;
}
#main02 .sec01 .term dt {
	font-size:30px;
	color:#0363b1;
	border:1px solid #0363b1;
	display:inline-block;
	line-height:1;
	padding:7px 10px;
}
#main02 .sec01 .term dd {
	font-size:24px;
	padding:1em 0 1.5em;
}
#main02 .sec01 .term dd.txt {
	font-size:22px;
	padding:1em 0 1.5em;
}
.sec01 .term span {
	color: #F70072;
	text-decoration: underline;
}
/* ----- sec02 -----
#main02 .sec02.inner {
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	padding:35px 0 60px;
	text-align:left;
	margin-bottom: 40px;
}
#main02 .sec02 h2 {
	text-align:center;
	line-height:1;
	margin-bottom:45px;
	font-weight:normal;
	font-size:24px;
}
#main02 .sec02 .caution li {
	background: url(/cms/onlineshop/bb/dg2/sample/img/list.png) 1px 0.5em no-repeat;
	padding-left:22px;
	margin-bottom:1.75em;
	font-size:16px;
}
#main02 .sec02 .caution li:nth-child(5) {
	font-weight: bold;
}
#main02 .sec02 .caution li:last-child {
	margin-bottom:0;
}
#main02 .sec02 .caution li a {
	color:#F70072;
}

#main02 .sec03 {
	margin-bottom: 60px;
} */

/* tokucho */
.obo {
	width: 720px;
	margin: 0 auto 50px;
	text-align: left;
}
.oboBlock {
	/* border-bottom: solid 2px #008bd5; */
	border: solid 1px #f70072;
}
.oboBlock:first-child {
	/* border-top: solid 2px #008bd5; */
}
.oboTitle {
	padding: 22px 0 ;
	background: url(../img/arrow02.png) no-repeat 95% center;
	color: #f70072;
	font-size: 24px;
	font-weight: bold;
	line-height: 140%;
	text-align: center;
	cursor: pointer;
}
.open.oboTitle {
	background-image: url(../img/arrow01.png);
}
.oboContent {
	display: none;
	padding: 24px 30px 6px;
	/* border-top: solid 2px #008bd5; */
}
.oboContent h4 {
	padding-bottom: 6px;
	color: #f70072;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}
.oboContent p {
	margin-bottom: 22px;
	color: #000;
	font-size: 14px;
	line-height: 200%;
}
.oboContent ul {
	margin-top: 6px;
	margin-bottom: 28px;
}
.oboContent ul li {
	margin-bottom: 7px;
	padding-left: 1.8em;
	text-indent: -0.8em;
	color: #000;
	font-size: 14px;
	line-height: 180%;
}
.oboContent ul li:before {
	content: "• ";
	color: #000;
}
.oboContent ul li a {
	color: #f70072;
}
.contact {
	margin: 35px 0;
}
.contact .contact__ttl {
	margin-top: 35px;
}
.contact p {
margin: 0;
padding: 0;
font-size: 14px;
}
.fwb {
	font-weight: bold;
}
.contact .tel::before {
content: "";
display: inline-block;
background-size: contain;
background: url(../img/tel.png) no-repeat;
width: 24px;
height: 16px;
padding-right: 5px;
}
.attention{
	width: 720px;
	margin: 0 auto 30px;
}
.attention p{
	font-weight: bold;
	font-size: 14px;
	line-height: 180%;
	text-align: left;
	word-break: break-all;
}
.oboButton {
	margin-bottom: 80px;
	text-align: center;
}

.oboButton label {
	display: block;
	margin-bottom: 20px;
	cursor: pointer;
	font-size: 32px;
}
.oboButton input {
	-webkit-appearance: none;
	appearance: none;
	display: inline-block;
	position: relative;
	width: 30px;
	height: 30px;
	margin-right: 4px;
	border: 1px solid #999;
	border-radius: 0;
	background-color: #fff;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 25px;
}
.oboButton input:checked:after {
	position: absolute;
	top: 6px;
	left: 5px;
	width: 30px;
	height: 30px;
	/* background-color: #008ad9; */
	background: url(../img/check.png) no-repeat;
	content: "";
}
.oboButton input:focus {
	outline: none;
}

.oboButton a {
	display: inline-block;
	min-width: 420px;
	padding: 31px 0;
	background: url(../img/btn01.png) no-repeat center;
	/* background-size: 14px 14px;
	border-radius: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
	text-decoration: none; */
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.oboButton a:hover {
	/* opacity: .7; */
}
.oboButton a img {
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
}

.oboButton a.disable {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor: default;
    opacity: 0.6 !important;
}

.oboButton a.disable img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}